<ART ID="05417" PID="2622" JID="139" BPAGE="3697" EPAGE="3720" PII="S0217751X11054176" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NATURE OF &#x039B; AND THE MASS OF THE GRAVITON:</MTI>
<RTI>The Nature of &#x039B; and the Mass of the Graviton</RTI>
<STI>A CRITICAL VIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.-P.</FNM>
<SNM>GAZEAU</SNM>
<EAD>gazeau@apc.univ-paris7.fr</EAD>
<X-REF REFID="S0217751X11054176AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054176AF001">Laboratoire Astroparticules et Cosmologie (APC, UMR 7164), Universit&#x00E9; Paris Diderot Paris 7, 10, rue Alice Domon et L&#x00E9;onie Duquet 75205 Paris Cedex 13, <CNY>France</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>NOVELLO</SNM>
<EAD>novello@cbpf.br</EAD>
<X-REF REFID="S0217751X11054176AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054176AF002">ICRA, Centro Brasileiro de Pesquisas Fisicas, Rua Dr. Xavier Sigaud 150, CEP 22290-180, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2011</RE>
<RV>10 July 2011</RV>
</HIST>
<ABST>
<P>The observational evidence of a cosmological constant &#x039B; raises natural questions. Is &#x039B; a universal constant fixing the geometry of an empty universe, as fundamental as the Planck constant or the speed of light in the vacuum? Its natural place is then on the left-hand side of the Einstein equation. Is it instead something emerging from a perturbation calculation performed on the metric <F>g<INF>&#x03BC;&#x03BD;</INF></F> solution of the Einstein equation and to which it might be given a material status of (dark or bright) "energy"? It should then be part of the content of the right-hand side of the Einstein equations. The purpose of this paper is to analyze some of the arguments in favor of each one of these interpretations of the cosmological constant. Recent estimates based on observational data give a bound on the graviton mass to be about 100 Mpc<SUP>-1</SUP>. If this value and the current estimate on the cosmological constant &#x039B; are put into perspective, one faces the interesting coincidence that between the Compton wavelength of the graviton and the cosmological constant there exists the relation <F><TEX ID="S0217751X11054176M001">${l_g}\,{\Lambda ^{\frac{1}{2}}}\, \approx \,{10^{ - 1}}$</TEX></F>. Since a physical quantity like mass originates in a minkowskian conservation law, we proceed with a group theoretical interpretation of this relation in terms of the two possible &#x039B;-deformations of the Poincar&#x00E9; group, namely the de Sitter and anti de Sitter groups. We use a very suitable formula, the so-called Garidi mass, and the typically dS/AdS dimensionless parameter <F>&#x0127;H/mc<SUP>2</SUP></F> in order to make clear the asymptotic relations between minkowskian masses <F>m</F> and their possible dS/AdS counterparts. We conclude that if the fundamental state of the geometry of space-time is minkowskian, then the square of the mass of the graviton is proportional to &#x039B;; otherwise, if the fundamental state is de Sitter, then the graviton is massless in the deSitterian sense.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>de Sitter</KWD>
<KWD>graviton</KWD>
<KWD>mass</KWD>
<KWD>symmetries</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.70.Kv</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
