<ART ID="05433" PID="2622" JID="139" BPAGE="3878" EPAGE="3888" PII="S0217751X11054334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Black Holes and Other Astrophysical Objects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM SINGULARITIES IN STATIC AND CONFORMALLY STATIC SPACE-TIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. A.</FNM>
<SNM>KONKOWSKI</SNM>
<EAD>dak@usna.edu</EAD>
<X-REF REFID="S0217751X11054334AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054334AF001">Mathematics Department, U.S. Naval Academy, 572C Holloway Road, Annapolis, Maryland, 21402, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T. M.</FNM>
<SNM>HELLIWELL</SNM>
<EAD>helliwell@hmc.edu</EAD>
<X-REF REFID="S0217751X11054334AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054334AF002">Physics Department, Harvey Mudd College, Claremont, California, 91711, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2011</RE>
</HIST>
<ABST>
<P>The definition of quantum singularity is extended from static space-times to conformally static space-times. After the usual definitions of classical and quantum singularities are reviewed, examples of quantum singularities in static space-times are given. These include asymptotically power-law space-times, space-times with diverging higher-order differential invariants, and a space-time with a 2-sphere singularity. The theory behind quantum singularities in conformally static space-times is followed by an example, a Friedmann-Robertson-Walker space-time with cosmic string. The paper concludes by discussing areas of future research.</P>
</ABST>
<KWDG>
<KWD>Quantum singularity</KWD>
<KWD>conformally static</KWD>
<KWD>essentially self-adjoint</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Dw</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
