<ART ID="05439" PID="2622" JID="139" BPAGE="3944" EPAGE="3957" PII="S0217751X11054395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Satellite Symposium on the Casimir Effect</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT IS CREDIBLE AND WHAT IS INCREDIBLE IN THE MEASUREMENTS OF THE CASIMIR FORCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S0217751X11054395AF001"></X-REF>
<X-REF REFID="S0217751X11054395AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S0217751X11054395AF001"></X-REF>
<X-REF REFID="S0217751X11054395AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11054395AF001">Department of Physics, Federal University of Para&#x00ED;ba, C.P. 5008, CEP 58059&#x2013;900, Jo&#x00E3;o Pessoa, Pb, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X11054395AF002">North-West Technical University, Millionnaya Street 5, St. Petersburg, 191065, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X11054395AF003">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow, 103905, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2011</RE>
</HIST>
<ABST>
<P>We comment on progress in measurements of the Casimir force and discuss what is the actual reliability of different experiments. In this connection a more rigorous approach to the usage of such concepts as accuracy, precision, and measure of agreement between experiment and theory, is presented. We demonstrate that all measurements of the Casimir force employing spherical lenses with centimeter-size curvature radii are fundamentally flawed due to the presence of bubbles and pits on their surfaces. The commonly used formulation of the proximity force approximation is shown to be inapplicable for centimeter-size lenses. New expressions for the Casimir force are derived taking into account surface imperfections. Uncontrollable deviations of the Casimir force from the values predicted using the assumption of perfect sphericity vary by a few tens of percent within the separation region from 1 to 3&#x03BC;m. This makes impractical further use of centimeter-size lenses in experiments on measuring the Casimir force.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>precise measurements</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.-m</KWD>
<KWD>42.50.Ct</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
